
QGIS Application - Bug report #17232

The rotation widget disappearwhen you change the anchor point is modifier

2017-10-02 03:37 PM - Loïc BARTOLETTI

Status: Closed

Priority: Normal

Assignee:

Category: Editing

Affected QGIS version:2.18.13 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25131

Description

If you start to rotate an object and after you select a new anchor point (ctrl+click) the widget with angle rotation disappear.

Associated revisions

Revision 912bbe3e - 2018-01-22 04:57 PM - Nyall Dawson

Fix rotation widget disappears after ctrl-clicking to set anchor point

Fixes #17232

History

#1 - 2018-01-22 04:57 PM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|912bbe3e5ed492550a0c8ed80abfb23b97d6e30a.

#2 - 2018-02-22 11:07 AM - Giovanni Manghi

- Resolution set to fixed/implemented
